

/* MOBILE CONFIGURATION */

div#zone-menu {
    display: flex;
    width: 100%;
}
#zone-menu-wrapper #region-branding {    
    width: auto;
    flex: 22%;
}

#zone-menu-wrapper #region-menu-first {    
    width: auto;
    flex: 62%;
}

#zone-menu-wrapper #region-user-first {
    margin: 10px 0x 0;
    width: auto;
    flex: 10%;
}

#block-boxes-cng-social-media-fa-small {
    padding: 5px 0 0 0;
    top: 8px;
}

.hprotator-text-block {
    margin: 0 0 0 12%;
    width: 77%;
}


div#zone-actioncenter {
    padding-top: 60px;
}

#region-about-first {
    width: 100% !important;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 20px;
    font-weight: 500;
}

.view-congress-hprotator.flexslider {
    /* top: 155px; */
    max-height: 750px;
}
